Login
Newsletter
Werbung

Sicherheit: Denial of Service in memcached
Aktuelle Meldungen Distributionen
Name: Denial of Service in memcached
ID: SUSE-SU-2018:0839-1
Distribution: SUSE
Plattformen: SUSE Linux Enterprise Software Development Kit 12-SP2, SUSE Linux Enterprise Server 12-SP2, SUSE Linux Enterprise Server for Raspberry Pi 12-SP2, SUSE Linux Enterprise Server 12-SP3
Datum: Do, 29. März 2018, 13:07
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-9951
Applikationen: memcached

Originalnachricht

   SUSE Security Update: Security update for memcached
______________________________________________________________________________

Announcement ID: SUSE-SU-2018:0839-1
Rating: important
References: #1056865
Cross-References: CVE-2017-9951
Affected Products:
SUSE Linux Enterprise Software Development Kit 12-SP2
SUSE Linux Enterprise Server for Raspberry Pi 12-SP2
SUSE Linux Enterprise Server 12-SP3
SUSE Linux Enterprise Server 12-SP2
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

This update for memcached fixes the following issues:

- CVE-2017-9951: Fixed heap-based buffer over-read in try_read_command
function which allowed remote attackers to cause a denial of service
attack (bsc#1056865).


Patch Instructions:

To install this SUSE Security Update use the SUSE recommended installation
methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- SUSE Linux Enterprise Software Development Kit 12-SP2:

zypper in -t patch SUSE-SLE-SDK-12-SP2-2018-562=1

- SUSE Linux Enterprise Server for Raspberry Pi 12-SP2:

zypper in -t patch SUSE-SLE-RPI-12-SP2-2018-562=1

- SUSE Linux Enterprise Server 12-SP3:

zypper in -t patch SUSE-SLE-SERVER-12-SP3-2018-562=1

- SUSE Linux Enterprise Server 12-SP2:

zypper in -t patch SUSE-SLE-SERVER-12-SP2-2018-562=1



Package List:

- SUSE Linux Enterprise Software Development Kit 12-SP2 (aarch64 ppc64le
s390x x86_64):

memcached-debuginfo-1.4.39-4.3.1
memcached-debugsource-1.4.39-4.3.1
memcached-devel-1.4.39-4.3.1

- SUSE Linux Enterprise Server for Raspberry Pi 12-SP2 (aarch64):

memcached-1.4.39-4.3.1
memcached-debuginfo-1.4.39-4.3.1
memcached-debugsource-1.4.39-4.3.1

- SUSE Linux Enterprise Server 12-SP3 (aarch64 ppc64le s390x x86_64):

memcached-1.4.39-4.3.1
memcached-debuginfo-1.4.39-4.3.1
memcached-debugsource-1.4.39-4.3.1

- SUSE Linux Enterprise Server 12-SP2 (aarch64 ppc64le s390x x86_64):

memcached-1.4.39-4.3.1
memcached-debuginfo-1.4.39-4.3.1
memcached-debugsource-1.4.39-4.3.1


References:

https://www.suse.com/security/cve/CVE-2017-9951.html
https://bugzilla.suse.com/1056865

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@opensuse.org
For additional commands, e-mail: opensuse-security-announce+help@opensuse.org
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung